# shape

For an anchor that defines a hyperlink, shape of the selectable hypertext region.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Values

default | Use the entire enclosed area.
circle | Use a circle-shaped area. (Specify coords to define the shape.)
poly | Use a polygon-shaped area. (Specify coords to define the shape.)
rect | Use a rectangular area. (Specify coords to define the shape.)

## Availability

W3C HTML 4.01

## Related

- a
- area

text_html aptana_docs